@import url(http://fonts.googleapis.com/css?family=Roboto:400,500,700);

body,p,div,a,ul,li,tabel,tr,td,th,h1,h2,h3,h4,h5,h6 {
	font-family:Roboto, Arial, sans-serif;
	color:#101010;
}

.clearer {
	clear:both;
	display:block;
	height:0;
	width:0;
}
.wclearer:after {
	clear:both;
	display:block;
	content:" ";
}

body {
}
body,p {
	color:#101010;
	font-size:16px;
}
h1 {
	font-size:22px;
	line-height:22px;
	color:#c93e58;
	font-weight:500;
	margin:20px 0 15px;
}
h2 {
	font-size:18px;
	line-height:18px;
	color:#c93e58;
	font-weight:500;
	margin:15px 0;
}
h3 {
	font-size:18px;
	line-height:18px;
	color:#101010;
	font-weight:500;
	margin:15px 0;
}
h4,h5,h6 {
	font-size:16px;
	line-height:16px;
	font-weight:500;
	margin:10px 0;
}
p {
	font-size:16px;
	/*line-height:20px;*/
	margin-bottom:15px;
}

a,a:visited,a:hover {
	color:#c93e58;
}

.container12 {
	width:1120px;
	margin:0 auto;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    padding-left: 20px;
    padding-right: 20px;
}
.row {
    margin-left: -20px;
    margin-right: -20px;
}
div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image {
	margin-bottom: 20px;
}
div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image img {
	max-width:100%;
	height:auto;
}
#page-wrapper {
	position:relative;
}
#background-image {
	display:block;
	position:fixed;
	top:0;
	left:0;
	min-width:100%;
	min-height:100%;
	/*height:auto;*/
	z-index:0;
}
#page-wrapper-inner {
	position:relative;
	z-index:1;
	border:3px solid #999;
	background:#fff;
	width:1160px;
	margin:0 auto 40px;
}

.header {
	position:relative;
}
.headerimage {
	width:100%;
	position:relative;
}
.headerimage img {
	width:100%;
	height:auto;
}

.header .navigation {
	position:absolute;
	bottom:0;
	left:0;
}

.footer-wrapper {
	border-top:2px solid #999;
	padding-top:20px;
	padding-bottom:20px;
}

.copyright {
	float:left;
	font-size:12px;
}
.footernav {
	float:left;
}
.footernav ul {
	margin:0;
	padding:0;
	list-style:none;
	font-size:12px;
}
.footernav ul li {
	float:left;
	font-size:12px;
}
.footernav ul li:before {
	content:"|";
	font-size:12px;
	margin:0 4px;
}
.footernav ul li a {
	font-size:12px;
	color:#101010;
}

.navigation ul.nav > li > a,
.navigation ul.nav > li > a:visited {
	padding:20px;
	font-size:22px;
	color:#101010;
	background:rgba(255,255,255,0.4);
	margin-right:2px;
}
.navigation ul.nav > li.active > a,
.navigation ul.nav > li > a:hover,
.navigation ul.nav > li.hover > a {
	background:#fff;
}
.navigation ul.nav > li > a:hover,
.navigation ul.nav > li.hover > a {
	color:#c93e58;
}
.navigation ul.nav > li > ul.dropdown-menu {
	border:none;
}
.navigation ul.nav > li > ul.dropdown-menu > li {
}
.navigation ul.nav > li > ul.dropdown-menu > li > a {
	color:#101010;
	font-size:16px;
}
.navigation ul.nav > li > ul.dropdown-menu > li.active > a,
.navigation ul.nav > li > ul.dropdown-menu > li > a:hover {
	color:#c93e58;
	background:none;
}
.navigation ul.nav > li:hover > ul.dropdown-menu {
	display:block;
}

.content,
.gardens {
	padding-bottom:20px;
}
.content-withright {
	border-right:2px solid #999;
	margin-right:-2px;
}

.gardens h3 {
	margin:20px 0;
}
.gardens_list ul {
	padding:0;
	margin:0;
	list-style:none;
	display:block;
}
.gardens_list ul li {
	padding:0;
	margin:0 0 7px;
	display:block;
}
.gardens_list ul li a {
	font-size:18px;
	line-height:18px;
	display:block;
}
.gardens_list ul li span {
	font-size:14px;
	font-style:italic;
	display:block;
}


.breadcrumbs {
	margin:20px 0 0;
	padding:0;
}
.breadcrumbs .breadcrumb {
	float:left;
	background:none;
	padding:0 5px 0 0;
	margin:0;
}
.breadcrumbs .breadcrumb a,
.breadcrumbs .breadcrumb span {
	font-size:14px;
	font-weight:500;
}
.breadcrumbs .breadcrumb a {
	font-style:italic;
	color:#101010;
}
.breadcrumbs .breadcrumb:after {
	content:"»";
	display:block;
	padding:0 0 0 5px;
	float:right;
}
.breadcrumbs .breadcrumb:last-of-type:after {
	content:"";
	padding:0;
}

.csc-frame-gray-bg {
	padding:20px;
	background:#eee;
	margin-bottom:20px;
}
.csc-frame-gray-bg p {
    /*font-size: 14px;*/
    font-weight: 500;
}
.csc-frame-gray-bg p:last-of-type {
    margin-bottom: 0;
}
.csc-frame-gray-bg div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image {
    margin-bottom: 0;
}

.csc-frame-logo div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image {
	margin-bottom: 0px;
}


@media (max-width: 1180px) {

	#page-wrapper-inner {
		border:3px solid #999;
		width:100%;
		margin-bottom:0;
	}
	#background-image {
		display:none;
	}
	.container12 {
		width: 98%;
	}
	.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
		padding-left: 1%;
		padding-right: 1%;
	}
	.row {
		margin-left: -1%;
		margin-right: -1%;
	}

	.navigation ul.nav > li > a, .navigation ul.nav > li > a:visited {
		font-size: 20px;
		padding: 15px;
	}

	.content .csc-textpic-imagerow .csc-textpic-imagecolumn figure,
	.content .csc-textpic-imagerow .csc-textpic-imagecolumn figure a,
	.content .csc-textpic-imagerow .csc-textpic-imagecolumn figure a img {
		width:100%;
		height:auto;
	}

}

@media (min-width: 990px) {

	.navigation .nav {
		display:block !important;
	}

}

@media (max-width: 990px) {

	.content {
		height:auto !important;
		min-height:auto !important;
	}
	.content-withright {
		border-right: none !important;
		margin-right: 0 !important;
	}
	.gardens {
		display:none;
	}

	#c298 figure {
		margin-bottom:0;
	}

	.navbar-toggle {
		display:block;
		background: #c93e58;
		margin: 0;
		position: absolute;
		right: 4%;
		top: 25%;
	}
	.navbar-toggle .icon-bar {
		background: #fff;
	}
	.header .navigation {
		position:static;
	}
	.navigation .nav {
		display:none;
	}
	.navigation .nav {
		width:100%;
		float:none;
		margin:0;
		padding-top:10px;
		padding-bottom:10px;
		border-bottom:3px solid #999;
		background:#eee;
	}
	.navigation .nav li {
		width:100%;
		float:none;
	}
	.navigation .nav li a {
    	display: block;
    	padding: 10px 2% !important;
		font-size:18px !important;
		background:none !important;
	}
	.navigation .nav .dropdown-menu li a {
    	display: block;
    	padding: 5px 4% !important;
		font-size:16px !important;
	}

	.navigation .nav .dropdown-menu {
		display:block;
		position:static;
		top:auto;
		left:auto;
		right:auto;
		bottom:auto;
		float:none;
		width:100%;
		box-shadow:none;
		background:none !important;
	}

	.navigation .nav li.active > a,
	.navigation .nav li a:hover {
		color:#c93e58 !important;
		background:none !important;
	}

	.navigation .nav li.hover:not(.active) > a {
		color:#101010 !important;
		background:none !important;
	}

	.content .csc-textpic.csc-textpic-intext-right-nowrap .csc-textpic-imagewrap,
	.content .csc-textpic.csc-textpic-intext-left-nowrap .csc-textpic-imagewrap {
		max-width:60%;
	}
	.content .csc-textpic.csc-textpic-intext-right-nowrap .csc-textpic-text,
	.content .csc-textpic.csc-textpic-intext-left-nowrap .csc-textpic-text {
		margin-right: 62%;
	}

}

@media (max-width: 780px) {

	.content .csc-textpic.csc-textpic-intext-right-nowrap .csc-textpic-imagewrap,
	.content .csc-textpic.csc-textpic-intext-left-nowrap .csc-textpic-imagewrap {
		max-width:40%;
	}
	.content .csc-textpic.csc-textpic-intext-right-nowrap .csc-textpic-text,
	.content .csc-textpic.csc-textpic-intext-left-nowrap .csc-textpic-text {
		margin-right: 43%;
	}

}

@media (max-width: 580px) {

	.content .csc-textpic.csc-textpic-intext-right-nowrap .csc-textpic-imagewrap,
	.content .csc-textpic.csc-textpic-intext-left-nowrap .csc-textpic-imagewrap,
	.content .csc-textpic.csc-textpic-intext-right-nowrap .csc-textpic-imagewrap figure,
	.content .csc-textpic.csc-textpic-intext-left-nowrap .csc-textpic-imagewrap figure,
	.content .csc-textpic.csc-textpic-intext-right-nowrap .csc-textpic-imagewrap figure img,
	.content .csc-textpic.csc-textpic-intext-left-nowrap .csc-textpic-imagewrap figure img{
		max-width:none;
		width:100%;
		float:none;
		margin:0 0 10px;
	}
	.content .csc-textpic.csc-textpic-intext-right-nowrap .csc-textpic-text,
	.content .csc-textpic.csc-textpic-intext-left-nowrap .csc-textpic-text {
		margin-right: 0;
	}

}

@media (max-width: 380px) {

	.content .csc-textpic-imagerow .csc-textpic-imagecolumn {
		margin-right:0;
	}

}

